Yukthi (795346)'s MT 3 and MT4 AWA Issue essays are missing from the platform
11/26/2021 09:21 AM - chinnu sarah thomas

Status: Feedback Start date: 11/26/2021
Priority: Immediate Due date:

Assignee: chinnu sarah thomas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Yukthi (795346) mentioned that her MT 3 and MT4 AWA issue essays are missing from the platform. Interestingly, her MT3 and MT4
argument essays are there on the platform. | have attached screenshots of her query below.

History

#1 - 11/27/2021 05:15 AM - selva QA

- Assignee changed from selva QA to sasikiran QA

#2 - 12/02/2021 12:22 PM - sasikiran QA
- Status changed from New to Feedback

- Assignee changed from sasikiran QA to chinnu sarah thomas
